<table class="table">
    <tbody>
    <tr>
        <th>Libelle langue français</th>
        <td>{{ langue_matiere.libelleLangueFr }}</td>
    </tr>
    <tr>
        <th>Libelle langue arabe</th>
        <td>{{ langue_matiere.libelleLangueAr }}</td>
    </tr>
    </tbody>
</table>

